Subject: Re: bug#43866: 26.3; italian postfix additions

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 10 Oct 2020 22:54:14 +0200

Eli Zaretskii <[email-masked]> writes:

>> If you've decided that the prefix methods donʼt get a similar
>> treatment then we can close it.
>
> You mean, use =E for the Euro?  I don't mind if there are no
> objections.

I think it sounds logical, but I don't think we should make such a
change without it being requested by somebody using those input
methods.  Perhaps =E would be annoying for them?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no